## tryton-modules-account-statement-aeb43 6.0.1

=== debian/changelog ===
tryton-modules-account-statement-aeb43 (6.0.1-4) sid; urgency=medium

  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 12:53:37 +0100

tryton-modules-account-statement-aeb43 (6.0.1-3) unstable; urgency=medium

  * Add missing Depend python3-csb43.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 05 Oct 2022 14:40:55 +0200

tryton-modules-account-statement-aeb43 (6.0.1-2) unstable; urgency=medium

  * Rebuild for unstable (source-only upload).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 02 Oct 2022 17:35:47 +0200

tryton-modules-account-statement-aeb43 (6.0.1-1) unstable; urgency=medium

  * Initial release (closes: #1020716)

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 25 Sep 2022 19:05:07 +0000
