=== debian/control ===
Source: tryton-modules-account-statement-aeb43
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-aeb43.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-aeb43
Rules-Requires-Root: no

Package: tryton-modules-account-statement-aeb43
Architecture: all
Depends: python3-csb43,
         python3-pkg-resources,
         python3-stdnum,
         tryton-modules-account-statement (>= ${version:major}),
         tryton-modules-bank (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - account statement aeb43 module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The Account Statement AEB43 module implements the import of the `Norm 43
 <https://downloads.tryton.org/standards/aeb43.pdf>`_ of the Spanish banks
 association file as statement.
