## tryton-modules-account-statement-aeb43 6.0.2

=== debian/changelog ===
tryton-modules-account-statement-aeb43 (6.0.2-1) unstable; urgency=medium

  * Merging upstream version 6.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 09:19:58 +0200
