## tryton-modules-account-statement-aeb43 7.0.2

=== debian/changelog ===
tryton-modules-account-statement-aeb43 (7.0.2-1) unstable; urgency=medium

  * Merging upstream version 7.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 16:12:11 +0100
