=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://www.tryton.org/
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-aeb43.git
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-aeb43
@@ -18,7 +18,6 @@
 Package: tryton-modules-account-statement-aeb43
 Architecture: all
 Depends: python3-csb43,
-         python3-pkg-resources,
          python3-stdnum,
          tryton-modules-account-statement (>= ${version:major}),
          tryton-modules-bank (>= ${version:major}),
